@charset "utf-8";
/* CSS Document */
body {font-size: clamp(7px,1.867vw,18px);}
.pc {display: none;}
.sp {display: block;}
.left {float: none;}
.right {float: none;}
.sp_left {text-align: left !important;}
.sp_center {text-align: center;}
.flex {display: block;}
.in_flex {display: flex;}
.table {display: block;}
.table dt,.table dd {display: block;}
.inner {width: 96%;}
.middle_inner {width:95%;}
/*common*/
.ttl1 {font-size: 4.556em;}
.ttl2 {font-size: 2.5em;}
/*header*/
#header .site_name {inline-size: min(188px,26%);}
#header .right_side a.tel {font-size: 2.25em;margin-block-start: 0.35em;}
#header .right_side a.tel i {padding: 0.45em;border-radius: 50%;}
#header .right_side a.insta {inline-size: 4.25em;margin: 0.875em 0.35em 0 1.25em;}
/*main*/
#f_view .pa_text {inset: auto 0 0 0;line-height: 1.5em;text-align: center;font-size: 2.95em;margin-block-end: 0.65em;}
#f_view .pa_text .small {margin-block-start: 0.3em;padding-inline-end: 0;margin-inline: auto;font-size: 0.8em;}

#concept {background: linear-gradient( #fff 0, #fff 87%, #fff3cd 87%, #fff3cd 100%);padding-block-end: 3.5em;}
#concept .bg {padding-block: 2em 1.75em;background-color: #fff;}
#concept .ttl1 {margin-block: 0.75em 0.75em;}
#concept .logo_img {inline-size: min(320px,38%);}
#concept .p_1 {font-size: 2.225em;padding-inline: 4.5%;}
#concept .img_box .bottom_img {inline-size: min(1040px,87%);}

#item {padding-block: 0.25em 2em;}
#item .p_1 {font-size: 2.25em;padding-inline: 3%;margin-block-end: 0;line-height: 2em;}
#item .p_2 {font-size: 1.95em;padding-inline-start: 0.25em;margin-block: 0.55em 2.75em;}
#item .item_column {margin-block-end: 8em;}
#item .item_column .sub_ttl_box {margin-block-end: 2.75em;}
#item .item_column .sub_ttl_box .sub_ttl {font-size: 2.3em;text-align: center;}
#item .item_column .sub_ttl_box .sub_ttl .small {display: block;}
#item .item_column .in_flex {gap: 7%;box-sizing: border-box;padding-inline: 1%;}
#item .item_column .flex_item {inline-size: min(320px,46.5%);margin-block-end: 2.5em;}
#item .item_column .flex_item figcaption {font-size: 2.25em;}
#item .item_column .flex_item figcaption .name {font-size: 0.65em;}
#item .item_column .flex_item figcaption .small {font-size: 0.85em;line-height: 1.5em;}
#item .item_column .flex_item .num {inline-size: 2em;inset: -0.5em 0 auto 0;font-size: 2em;margin-inline: auto;}

.sp_bottom_link {inline-size: fit-content;margin: 1em auto 5em auto;}
.sp_bottom_link .a_link {font-size: 2.25em;padding: 0.3em 3.35em 0.4em 3.35em;border-radius: 0.35em;}

#order {background-image: url(../img/order_bg_sp.jpg);background-repeat: no-repeat;background-position: center top;background-size: cover;}
#order .ttl1 {margin-block: 0.5em 0.5em;}
#order .column .p_1 {font-size: 2.286em;margin-block: 0.75em 0;}
#order .column .p_1 .num {margin-block-end: 0;}

#order .column {inline-size: min(1000px,92%);}
#order .column .p_2 {font-size: 2.225em;padding-inline-start: 0;margin-block: 0.5em 1.25em;}
#order .column .link_flex .a_link {inline-size: 100%;display: block;}
#order .column .link_flex {inline-size: 38em;}
#order .column .link_flex .a_link.tel {font-size: 2.4em;padding-block: 0.175em 0.35em;margin-block-end: 0.5em;padding-inline-end: 1em;box-sizing: border-box;}
#order .column .link_flex .a_link.form {font-size: 2.35em;padding-block: 0.35em;}
#order .ul .list {font-size: 1.95em;text-indent: -1em;padding-inline-start: 0.875em;}
#order .column .link_flex .a_link.shop {font-size: 2.375em;padding-block: 0.25em 0.35em;margin-block-end: 0.65em;}
#order .yakkan_pdf {font-size: 2.4em;padding: 0.25em 3.85em 0.35em 3.85em;}

#corporate {background-position: bottom 4em left 3.5%,bottom 4em right 3.5%,top 7em center;padding-block: 1em 12.5em;background-size: 19.98%,19.98%,52.875%;}
#corporate .middle_inner {width: min(1200px,96%);}
#corporate .ttl1 {margin-block: 0.35em 0em;}
#corporate .flex {inline-size: min(850px,74%);}
#corporate .p_1 {font-size: 2.35em;letter-spacing: 0.05em;line-height: 2em;padding-inline: 3%;margin-block: 0.5em 1em;}
#corporate .a_link {font-size: 2.4em;inline-size: 100%;display: block;margin-block-end: 0.5em;box-sizing: border-box;text-align: center;padding-block: 0.175em 0.35em;}



#information {background-image: url(../img/info_bg_sp.jpg);padding-block: 10.5em 2em;}
#information .ttl1 {margin-block: 0 0.6em;}
#information .df .left_side {inline-size: 100%;}
#information .df .left_side a {inline-size: min(191px,34%);margin-block-end: 2em;}
#information .middle_inner {background: linear-gradient(rgba(256,256,256,0.8) 0%,rgba(256,256,256,0.8) 0%,#fff 13% , #fff 100%);padding: 3em 4.188% 5.75em 4.186%;}
#information .df .left_side .dl {font-size: 2em;}
#information .df .left_side .dl:first-of-type {border-block-start: 1px solid #ccc;}
#information .df .left_side .dl .dt {inline-size: 6em;}
#information .df .right_side {inline-size: 100%;margin-block-start: 2em;}
#information .df .right_side iframe {inline-size: 100%;aspect-ratio: 480 / 400;}
#information .link_box {margin-inline-end: 4%;}
#information .link_box .a_link {font-size: 2.25em;letter-spacing: 0.1em;padding: 0.4em 2.5em 0.25em 3em;margin-block-start: 1.5em;line-height: 1.175em;text-indent: -0.5em;}
#information .link_box .a_link .fa-angle-right {margin-inline-start: 0.1em;font-size: 1em;vertical-align: middle;text-indent: initial;}
#information .link_box .img {inset: 50% auto auto -7.65em;inline-size: min(70px,5em);}
/*footer*/
#to_top {inset: auto 2.25vw 19.5vw auto;font-size: 3.25em;}
#footer {padding-block: 0.5em 8em;}
#footer .sns_box {inline-size: 94%;margin-inline: auto;}
#footer .sns_box .list {inline-size: 47%;margin-block-end: 1.5em;}
#footer .sns_box .a_link img {inline-size: min(190px,63%);}
#footer .link_box .p_1 em {font-size: 3em;}
#footer .link_box .p_1 .fa-pen,#footer .link_box .p_1 .fa-link {font-size: 2.25em;margin-inline-end: 0.35em;vertical-align: sub;}
#footer .link_ul {inline-size: 94%;margin-inline: auto;}
#footer .link_ul .list:first-of-type {border-block-start: 1px solid #5f5357;}
#footer .link_ul .list {border-inline-end: none;padding-block: 1em;padding-inline-end: 0;margin-inline-end: 0;display: block;font-size: 1.5em;border-block-end: 1px solid #5f5357;}
#footer .link_ul .list .a_link .fa-arrow-up-right-from-square {margin-inline-start: 0.5em;}
#footer .copy {margin-block-start: 3.25em;font-size: 1.75em;}

.sp_fixed_link {position: fixed;inset: auto 0 0 0;background-color: rgba(255,243,205,0.8);box-sizing: border-box;padding: 1.25em 3% 1.25em 3%;}
.sp_fixed_link .link {inline-size: 48.5%;text-align: center;border-radius: 0.25em;}
.sp_fixed_link .link .fa-cart-shopping {margin-inline-end: 0.25em;}
.sp_fixed_link .link .fa-angle-right {}
.sp_fixed_link .link .fa-phone-rotary {}
.sp_fixed_link .link.form {font-size: 2.35em;letter-spacing: 0.05em;padding-block: 0.125em 0.25em;}
.sp_fixed_link .link.tel {font-size: 2.25em;letter-spacing: 0.15em;font-weight: bold;padding-block-start: 0.15em;}


#purpose .column .list {inline-size: 48%;font-size: 2em;position: relative;padding-inline-start: 2.5em;}
#purpose .column .list [class^="icon"] {position: absolute;inset: 0.25em auto auto 0.5em;}
#order .color_text,
#order .middle_text {font-size: 2.5em;}
#order .first_text span {font-size: 1.286em;}
#order .first_text,
#order .middle_text,
#order .ul1,
#order .ol2,
#order .text,
#order .ol1 {font-size: 2em;}
#order .ol1 .list .dt {font-size: 1.286em;}




.snsWrap {display: block;}
.commonH2 {font-size: 3em;}
div.sns_icon {justify-content: center;}
div.sns_icon > .facebook > a,
div.sns_icon > .instagram > a,
div.sns_icon > .youtube > a {font-size: 7em;}
div.sya_blog {display: block;margin: 0 auto 2em auto;max-width: 100%;}
div.nana_koujou {display: block;margin: 0 auto 4em auto;max-width: 100%;}
div.nana_koujou {display: block;margin: 0 auto 4em auto;max-width: 100%;}










